# die - Neırssi documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Note

You are reading the help for the development version. The current release version is Neırssi 1.3.

# die

## Syntax

    DIE

## Description

Terminates the IRC server; this command is reserved for IRC operators.

## Examples

    /DIE

## See also

KILL, OPER, WALLOPS